### Struct

# Mtk DbusPidfd

#### Description

    struct MtkDbusPidfd {
      /* No available fields */
    }

No description available.

#### Functions

###### mtk_dbus_pidfd_new_for_connection_async

No description available.

###### mtk_dbus_pidfd_new_for_connection_finish

No description available.

#### Instance methods

###### mtk_dbus_pidfd_free

No description available.

###### mtk_dbus_pidfd_get_pid

No description available.

###### mtk_dbus_pidfd_get_pidfd

No description available.